flutter_native_screenshots 1.0.2
flutter_native_screenshots: ^1.0.2

Flutter Android iOS

The flutter originated native screenshots, including iOS and Android

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_native_screenshots: ^1.0.2

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_native_screenshots/flutter_native_screenshots.dart';
1
likes
100
pub points
11%
popularity

The flutter originated native screenshots, including iOS and Android

Homepage

Documentation

API reference

Uploader

1169886116@qq.com

License

BSD (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_native_screenshots